<!doctype html>
<html

	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="style.css">
		<title>Recherche sur Films</title>
	</head>
<body>
<header>
	<h1>Recherche Cinematografique</h1>
	</header>
		<div>
		<form name="F2" method="GET" action="reponsefilm.php" >
			<p> Nom du film:<input type="text" name="nomFilm" placeholder="Taxi">
			<p> <input type="submit" name="val1" value="Valider">
		</form>

		<form name="F3" method="GET" action="reponserealisateur.php">
			<p> Nom realisateur: <input type="text" name="NomRealisateur" placeholder="Besson">
			<p> <input type="submit" name="val2" value="Valider">
		</form>

		<form name="F4" method="GET" action="reponsegenre.php">
			<p> Genre: <input type="text" name="Genre" placeholder="Comique">
			<p> <input type="submit" name="val3" value="Valider">

		</form>
		</div>
	</body>
</html>
